package com.testor.common.util;

import lombok.Getter;

/**
 * @author sj
 * @date 2022/6/28 18:42
 */
@Getter
public enum CheckResultStatusEnum implements CodeEnumByInt {

    nostart(0, "待排查"),
    running(1, "排查中"),
    complete(2, "完成"),
    ;
    private Integer code;

    private String msg;

    CheckResultStatusEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }
}
